
Präsidium der Piratenversammlung - Motion #2949

VO Antrag auf Multimediapräsentation 

01 April 2012 18:05 - Atropos

Status: Considered Start date: 01 April 2012

Priority: Normal Due date:  

Assignee: Atropos % Done: 100%

Category: Ordnung Estimated time: 1.00 hour

Target version: 2012v1   

Description

Es gab vor ?enigen Minuten an der BGV der PPÖ dass ein Video vorgespielt wird, was nicht geplant war.

Müssen wir uns für sowas wappnen? müssen wir dazu einen VO antrag haben?

History

#1 - 04 April 2012 21:10 - Atropos

- Category set to Ordnung

- Target version set to 2012v1

- Estimated time set to 1.00 h

#2 - 04 May 2012 23:27 - Atropos

- Status changed from New to Closed

- % Done changed from 0 to 100
